header#header {
    background-color: #25244d;
}

.header__relative {
    background-color: #25244d;
}

.engagements .wizi-imgtxt__right {
    background-color: #f2f2f2;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.menu img.images-texts-link__wrapper__lists__item__img.lazyloaded {
    opacity: 0.8;
    transition: 0.8s ease-out;
}


.menu img.images-texts-link__wrapper__lists__item__img.lazyloaded:hover {
    opacity: 1;
    transition: 0.8s ease-out;
}

.passion .wizi-imgtxt.wizi-imgtxt--textRightTextLeft.wizi-imgtxt--reverse.wizi-imgtxt--half {
    background-color: #f8b233;
    color: white;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.bloc--text {
    padding: 1rem;
    background-color: #f2f2f2;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}